columns:
    id:
        label: id
        type: number
        sortable: true
    id_user:
        label: id_user
        type: number
        invisible: true
    name:
        label: name
        type: text
        searchable: true
        sortable: true
    created_at:
        label: created_at
        type: datetime
        sortable: true
    updated_at:
        label: updated_at
        type: datetime
        sortable: true
